.NotFound {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

  @include bp('tablet-landscape-up'){
    margin-top: 0;
  }

  img {
    width: 300px;

    @include bp('tablet-landscape-up'){
      margin-top: 50px;
      width: 150px;
    }
  }

  p {
    font-size: 50px;
    margin-top: 20px;

    @include bp('tablet-landscape-up'){
      font-size: 25px;
    }
  }
}